<!doctype html>
<html lang="en">
<head>
    //= templates/head.html
</head>
<body>
    //= templates/header2.html
    <section class="about-mentor">
        <div class="container">
            <div class="row">
                <div class="col-md-4 col-xl-4">
                    <div class="img-wrap">
                        <img src="img/big_mentor.jpg" alt="">
                        <div class="direction">
                            <span class="icon-star"></span>
                            <span class="txt">Профессионал в сфере развития бизнеса и коммуникаций</span>
                        </div>
                    </div>
                </div>

                <div class="col-md-6 col-xl-6 offset-lg-0 offset-xl-1">
                    <div class="mentor-info">
                        <h1 class="mentor-name">Олег Гущин</h1>
                        <span class="mentor-age">55 лет, Латвия</span>
                        <div class="mentor-services">
                            <span class="list-title">С удовольствием поделюсь своим опытом, как:</span>
                            <ul class="list">
                                <li>начать бизнес в страних Европы и в США</li>
                                <li>получить европейские гранты и финансирование</li>
                                <li>найти своё предназначение</li>
                                <li>развить бизнес-мышление</li>
                                <li>покорить свой собственный Эверест</li>
                            </ul>
                        </div>

                        <div class="price-wrap">
                            <div class="price-block">
                                <strong>
                                    $ 1000
                                </strong>/ месяц
                            </div>
                            <div class="price-block">
                                <strong>
                                    $ 250
                                </strong>/ неделя
                            </div>
                        </div>
                        
                        <div class="mentor-nav">
                            <a href="" class="button">Оставить заявку</a>

                            <a href="" class="interview">
                                <img src="img/play.png" alt="">
                                <span>Интервью с ментором</span>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="mentor-description">
        <div class="container">
            <div class="row mentor-row-1">
                <div class="col-lg-4 col-xl-4 order-lg-0 order-2">
                    <article class="mentor-article">
                        <p>
                            Моё главное увлечение с недавнего времени — помощь моим протеже в определении их
                            предназначения, чтобы они смогли, наконец, начать бизнес, который будет совмещать в себе и
                            хобби, и удовольствие, и материальную выгоду.
                        </p>
                    </article>
                </div>
                <div class="col-lg-8 col-xl-7 offset-lg-0 offset-xl-1">
                    <div class="adventages-block">
                        <h3 class="sub-title">
                            <strong>
                                Мои
                            </strong> достижения
                        </h3>

                        <div class="adventages_wrapper">
                            <div class="item">
                                <strong>
                                    1000
                                </strong>
                                <span>
                                    постоянных<br>клиентов
                                </span>
                            </div>
                            <div class="item">
                                <strong>
                                    100
                                </strong>
                                <span>
                                    успешных <br>проектов
                                </span>
                            </div>
                            <div class="item">
                                <strong>
                                    20
                                </strong>
                                <span>
                                    лет опыта <br>в развитии бизнеса
                                </span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row mentor-row-2">
                <div class="btw col-lg-4 col-xl-4 ">
                    <h2 class="sub-title"><strong>Будем</strong> знакомы!</h2>

                    <div class="bottom_block">
                        <strong class="strong">
                            99% попыток пойти в бизнес, не имея бизнес-мышления, заканчиваются провалом уже в первый год.
                        </strong>
                        <article class="mentor-article">
                            <p>
                                Так что, менторство – это наилучший способ для вас проникнуть в чужой (мой)
                                «бизнес-мозг» и, не изобретая велосипеда, сесть на него с моей помощью и гнать на полном
                                ходу к своей цели.
                            </p>
                        </article>
                    </div>
                </div>
                <div class="col-lg-8 col-xl-7 offset-lg-0 offset-xl-1">
                    <p class="text">
                        Мне 55 лет. Предприниматель, сколько себя помню. Родился на Украине, постоянно живу и работаю в Латвии,  имею международный бизнес в странах Европы и в США.
                    </p>
                    <p class="text">
                        Самое важное моё достижение в жизни, которым я горжусь больше всего -  это СЕМЬя. Моих семеро прекрасных детей. Три дочери и четыре отличных парня.
                    </p>
                    <p class="text">
                        На самообразование стараюсь тратить не менее двух часов в день. Иностранные языки, достойные и полезные книги – это то, что меня постоянно питает и воспитывает.
                    </p>
                    <p class="text">
                        Моё спортивное хобби – заплывы в отрытой воде. Люблю индивидуальные виды спорта, потому как предпочитаю соревноваться с самим собой.
                    </p>
                    <p class="text">
                        Моя трудовая династия — это врачи и учителя. Представители этих прекрасных профессий в
                        подавляющем своём большинстве думают совсем не так, как мыслит человек, обладающий
                        бизнес-мышлением. Это самое бизнес-мышление прошито в нашей ДНК и дано (или не дано) нам от
                        рождения. На самом деле, очень сложно научиться думать как бизнесмен. Даже несмотря на то, что
                        каждый престижный университет старательно обучает этому навыку.
                    </p>
                    <p class="text">
                        Поэтому, на первой установочной сессии мы с вами, прежде всего,  разберемся с вашим типом мышления, чтобы найти правильный путь. Или другого ментора.
                    </p>
                    <p class="text">
                        Когда-то я навсегда запомнил и принял как руководство к действию одну простую истину: «Самое
                        главное в бизнесе – сторониться неудачников и находиться в компании удачливых по жизни». Так
                        учил меня мой ментор немолодой еврей, бизнесмен с миллиардным состоянием. И это правило стало
                        моим девизом по жизни.
                    </p>
                    <p class="text">
                        Сегодня, оглядываясь назад, могу с уверенностью сказать:  я -  везунчик!       И в бизнесе, и в жизни.
                    </p>

                </div>
            </div>
            <div class="row mentor-row-3">
                <div class="col-12">
                    <div class="imgs-container">
                        <img src="img/img1.jpg" alt="">
                        <img src="img/img2.jpg" alt="">
                        <img src="img/img3.jpg" alt="">
                    </div>
                </div>
            </div>

            <div class="row mentor-row-2">
                <div class="btw col-lg-4 col-xl-4">
                    <h2 class="sub-title"><strong>Мой</strong> путь</h2>
                    <div class="bottom_block">
                        <strong class="strong">
                            Гостиницы, рестораны, супермаркеты, радиостанции, газеты, торговые центры, колл- центр.
                            Сколько удачных видов бизнеса удалось поднять с нуля и «попробовать на вкус» - не перечесть!
                        </strong>
                    </div>
                </div>
                <div class="col-lg-8 col-xl-7 offset-lg-0 offset-xl-1">
                    <p class="text">
                        Всё начиналось с небольшого строительного бизнеса — наша компания выполняла кровельные работы на
                        крупных промышленных объектах. А спустя 3 года моя фирма стала уже крупнейшим поставщиком
                        химического корда для шинной промышленности стран СНГ.
                    </p>

                    <div class="accent-block center">
                        <strong>
                            Свой первый миллионный бизнес-проект создал ещё в октябре 1992 года.
                        </strong>
                    </div>

                    <p class="text">
                        Четверть века назад моим первым учителем/наставником/ментором в сфере бизнеса (а затем и
                        бизнес-партнером) стал немолодой тогда замдиректора крупнейшего в Европе химического комбината.
                        Но и опытные менторы иногда допускают ошибки! Мы тогда, например, упустили отличную возможность
                        выкупить этот химзавод и ушли в другой бизнес. Стали развивать сеть супермаркетов. Хотя, надо
                        признать, тоже вышло неплохо.
                    </p>
                    <p class="text">
                        Последние 15 лет я активно занимался созданием различных бизнесов для продажи. Это десятки
                        успешных проектов: сеть супермаркетов, радиостанции, медийные проекты, международные сети
                        магазинов мобильной связи, гостиницы, рестораны, ночные клубы... Впрочем, у меня и сейчас есть
                        действующие бизнесы: онлайн-школа и учебный центр, колл-центр, торговые проекты на Amazon и
                        другие. Эти бизнесы работают уже много лет без моего участия.
                    </p>
                    <p class="text">
                        В 2016 году я взял в свои руки бразды правления группой американских компаний. Сделал это, чтобы
                        проверить свои силы и навыки и присмотреться к возможностям ведения бизнеса в США. Получилось!
                    </p>
                </div>
            </div>

            <div class="row mentor-row-3">
                <div class="col-12">
                    <div class="imgs-container2">
                        <img src="img/img4.jpg" alt="">
                        <img src="img/img5.jpg" alt="">
                    </div>
                </div>
            </div>

            <div class="row mentor-row-2">
                <div class="btw col-lg-4 col-xl-4">
                    <h2 class="sub-title"><strong>Школа</strong> жизни</h2>
                    <article class="mentor-article">
                        <p>
                            Четверть века в медиабизнесе – это серьезный срок. Радиостанции, газеты, интернет издания… Я
                            знаю об этом бизнесе всё! НО...
                        </p>
                    </article>
                    <div class="bottom_block">
                        <strong class="strong">
                            Менторство для достижения реального результата — процесс долгосрочный.

                        </strong>
                    </div>
                </div>
                <div class="col-lg-8 col-xl-7 offset-lg-0 offset-xl-1">
                    <p class="text">
                        Большая удача пришла ко мне в руки вместе с векселем на $100 миллионов. Но по своей
                        недальновидности и малоопытности, проигнорировав предупреждение своего ментора, я пошёл со
                        своими идеями к власть имущим. И потерял всё.
                    </p>

                    <p class="text">
                        Отличный проект строительства 320-квартирного дома – это ещё один из ярких примеров моего
                        грубейшего просчета. Вложить деньги в этот проект мне советовал, казалось, очень опытный человек
                        в мире бизнеса, но на деле меня ждал очередной провал. Начался ипотечный кризис. И я снова
                        потерял всё.
                    </p>

                    <p class="text">
                        Четверть века в медиабизнесе – это серьезный срок. Радиостанции, газеты, интернет издания… Я
                        знаю об этом бизнесе всё! Так, восемь лет назад мне показался очень интересным и многообещающим
                        бизнес в AppStore. Стив Джобс показал мне большое поле чудес, где я провел 5 лет в поисках. Но,
                        к сожалению, найти зарытый клад так и не сумел. Зато опыт в области интернет маркетинга приобрёл
                        колоссальный!
                    </p>

                    <p class="text">
                        Вот так, падая и поднимаясь вновь, я зарубил себе на разбитом носу главное правило ведения
                        бизнеса - всё всегда подвергать сомнению и проверке.
                    </p>

                    <div class="accent-block ">
                        <strong>
                            Факт:
                        </strong>
                        <p>
                            Из тех, кто проходит мотивационный тренинг Тони Робинса в итоге своей цели достигают только
                            0.25% участников. «Ошибка выживших» — это закон, поясняющий причины неудач и в бизнесе. И в
                            любых в надеждах на быстрое чудо. Разовые тренинги, коучинги…. – как правило, сплошной
                            лохотрон.
                        </p>
                    </div>

                    <p class="text">
                        Надеюсь, вы понимаете, что нельзя выучить английский за 3 месяца, что нереально стать
                        превосходным оратором после недельных курсов и невозможно изменить мышление в один миг.
                    </p>

                </div>
            </div>
        </div>
    </section>

    <section class="mentor-description white">
        <div class="container">
            <div class="row mentor-row-2">
                <div class="btw col-lg-4 col-xl-4">
                    <h2 class="sub-title"><strong>Давайте</strong> работать!</h2>

                    <div class="bottom_block">
                        <strong class="strong">
                            Тема личного бренда будет подниматься с протеже достаточно часто.

                        </strong>
                    </div>
                </div>
                <div class="col-lg-8 col-xl-7 offset-lg-0 offset-xl-1">
                    <p class="text">
                        Моё главное увлечение с недавнего времени — помощь моим протеже в определении их предназначения,
                        чтобы они смогли начать бизнес, который будет совмещать в себе и хобби, и удовольствие, и
                        материальную выгоду.
                    </p>

                    <p class="text">
                        Приведу всего лишь один пример из моей практики в качестве ментора. Скромный репетитор
                        английского языка, живущий в Армении, для начала стал профессором национальной онлайн-академии,
                        затем возглавил столичное Управление образования, а на следующем этапе получил должность консула
                        дипмиссии в США! Этот позитивный опыт личностной трансформации и кардинальных перемен, которые
                        произошли в жизни человека всего за 1,5 года, позволил и мне увидеть свой икигай
                        (предназначение) и понять, чем я сам хочу заниматься.
                    </p>

                    <p class="text">
                        Абсолютная истина, что большинство бизнесменов боятся публичности и самопиара. Но именно в
                        создании личного бренда мне видится перспектива.
                    </p>

                    <p class="text">
                        Личность создателя - это тренд любого успешного бизнеса. Наилучшую компетенцию моя команда
                        получила именно в создании личного бренда. Чему способствовал 25-летний опыт работы в СМИ, когда
                        мы принимали участие в десятках предвыборных баталий.
                    </p>
                    

                </div>
            </div>
            
            <div class="row">
                <div class="col-12">
                    <div class="my-services">
                        <div class="img-wrap">
                            <img src="img/mentor3.jpg" alt="">
                        </div>
                        <div class="block-wrap">
                            <strong class="title">
                                Чем я могу быть полезен как ментор?
                            </strong>
                            <ul class="list">
                                <li>Понять, есть ли у вас бизнес-мышление.</li>
                                <li>Определить своё предназначение и бизнес, где будет ждать успех.</li>
                                <li>Поставить цели и оцифровать их.</li>
                                <li>Рассчитать финансовую модель бизнеса.</li>
                                <li>Создать стратегию достижения цели. </li>
                                <li>Показать, как привлечь финансирование и гранты.</li>
                                <li>Разделить функции менеджеров и владельца.</li>
                                <li>Разумеется, показать все возможные ловушки мошенников, которые в поджидают вас на пути.</li>
                            </ul>
                            <a href="" class="button">Оставить заявку</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="mentor-blog">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <h2 class="section-title"><strong>Блог</strong> Олега Гущина</h2>
                </div>
                <div class="col-12">
                    <a href="" class="all-blogs">Читать все материалы</a>
                </div>

                <div class="col-lg-4 col-md-6">
                    <a href="" class="blog-item">
                        <small class="date">
                            01.01.2019
                        </small>
                        <strong class="title">
                            7 важных уроков, которые я получил от своего ментора
                        </strong>
                    </a>
                </div>
                <div class="col-lg-4 col-md-6">
                    <a href="" class="blog-item">
                        <small class="date">
                            01.01.2019
                        </small>
                        <strong class="title">
                            7 важных уроков, которые я получил от своего ментора
                        </strong>
                    </a>
                </div>
                <div class="col-lg-4 col-md-6">
                    <a href="" class="blog-item">
                        <small class="date">
                            01.01.2019
                        </small>
                        <strong class="title">
                            7 важных уроков, которые я получил от своего ментора
                        </strong>
                    </a>
                </div>
                <div class="col-lg-4 col-md-6">
                    <a href="" class="blog-item">
                        <small class="date">
                            01.01.2019
                        </small>
                        <strong class="title">
                            7 важных уроков, которые я получил от своего ментора
                        </strong>
                    </a>
                </div>
                <div class="col-lg-4 col-md-6">
                    <a href="" class="blog-item">
                        <small class="date">
                            01.01.2019
                        </small>
                        <strong class="title">
                            7 важных уроков, которые я получил от своего ментора
                        </strong>
                    </a>
                </div>
                <div class="col-lg-4 col-md-6">
                    <a href="" class="blog-item">
                        <small class="date">
                            01.01.2019
                        </small>
                        <strong class="title">
                            7 важных уроков, которые я получил от своего ментора
                        </strong>
                    </a>
                </div>
            </div>
        </div>
    </section>

    <section class="section-7">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <h2 class="section-title"><strong>Отзывы</strong> о менторстве</h2>
                </div>

                <div class="col-12">
                    <div class="reviews-slider">
                        <div class="review">
                            <div class="slide-inner-wrapper">
                                <div class="mentor-wrapper">
                                    <div class="mentor-info">
                                        <img src="img/mentor2.jpg" alt="">
                                        <div class="content">
                                            <span class="name">Алексей Колонников</span>
                                            <span class="description">
                                            Внедрение BI-систем, визуализация данных
                                        </span>
                                            <div class="soc-links">

                                                <a href="" target="_blank">
                                                    <span class="icon-fb"></span>
                                                </a>
                                                <a href="" target="_blank">
                                                    <span class="icon-vk"></span>
                                                </a>
                                                <a href="" target="_blank">
                                                    <span class="icon-in"></span>
                                                </a>

                                            </div>
                                        </div>
                                    </div>
                                    <div class="achievements">
                                        <div class="text-wrap">
                                            <strong>Ментор:</strong>
                                            <strong class="blue">Алексей Воробьев</strong>
                                        </div>
                                        <div class="text-wrap">
                                            <strong>Чего достигли:</strong>
                                        </div>

                                        <ul>
                                            <li>консультация с широким активом</li>
                                            <li>анализ модели развития</li>
                                            <li>структура организации</li>
                                            <li>модель организационной деятельности</li>
                                        </ul>

                                    </div>
                                </div>
                                <div class="review-text">
                                    <p>
                                        У меня проектный бизнес - консалтинг и автоматизация корпоративной отчетности.
                                        Обороты стали расти, только я как собственник, почему-то стал еще больше работать,
                                        да и прибыль выросла не намного. Я понял, что надо упорядочить бизнес-процессы.
                                        Сейчас ничего не регламентировано, и делегировать у меня плохо получается. Мои
                                        сотрудники - скорее как команда моих ассистентов, которые хорошо выполняют мои
                                        задачи. Но без меня работа встает или начинаются косяки. А я хочу, чтобы эта команда
                                        слаженно работала между собой, хочу выстроить прозрачную мотивацию и KPI.
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div class="review">
                            <div class="slide-inner-wrapper">
                                <div class="mentor-wrapper">
                                    <div class="mentor-info">
                                        <img src="img/mentor2.jpg" alt="">
                                        <div class="content">
                                            <span class="name">Алексей Колонников</span>
                                            <span class="description">
                                            Внедрение BI-систем, визуализация данных
                                        </span>
                                            <div class="soc-links">

                                                <a href="" target="_blank">
                                                    <span class="icon-fb"></span>
                                                </a>
                                                <a href="" target="_blank">
                                                    <span class="icon-vk"></span>
                                                </a>
                                                <a href="" target="_blank">
                                                    <span class="icon-in"></span>
                                                </a>

                                            </div>
                                        </div>
                                    </div>
                                    <div class="achievements">
                                        <div class="text-wrap">
                                            <strong>Ментор:</strong>
                                            <strong class="blue">Алексей Воробьев</strong>
                                        </div>
                                        <div class="text-wrap">
                                            <strong>Чего достигли:</strong>
                                        </div>

                                        <ul>
                                            <li>консультация с широким активом</li>
                                            <li>анализ модели развития</li>
                                            <li>структура организации</li>
                                            <li>модель организационной деятельности</li>
                                        </ul>

                                    </div>
                                </div>
                                <div class="review-text">
                                    <p>
                                        У меня проектный бизнес - консалтинг и автоматизация корпоративной отчетности.
                                        Обороты стали расти, только я как собственник, почему-то стал еще больше работать,
                                        да и прибыль выросла не намного. Я понял, что надо упорядочить бизнес-процессы.
                                        Сейчас ничего не регламентировано, и делегировать у меня плохо получается. Мои
                                        сотрудники - скорее как команда моих ассистентов, которые хорошо выполняют мои
                                        задачи. Но без меня работа встает или начинаются косяки. А я хочу, чтобы эта команда
                                        слаженно работала между собой, хочу выстроить прозрачную мотивацию и KPI.
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="section-6">
        <div class="container">
            <div class="row">
                <div class="col-xl-2 col-lg-3">
                    <img src="img/section6-icon.png" alt="">
                </div>
                <div class="col-xl-10 col-lg-9">
                    <div class="content">
                        <h2 class="section-title white"><strong>100% гарантия</strong> возврата средств</h2>
                        <span class="text">В случае некачественной работы ментора, средства возвращаются в полном объеме</span>
                    </div>
                </div>
            </div>
        </div>
    </section>
    //= templates/footer.html

    //= templates/pages.html

</body>
</html>